<template>

    <v-alert dark border="left" color="blue-grey" class="mt-5">
        I'm {{ $route.params.name }} ...
    </v-alert>

</template>

<script>
    export default {
        name: "ExampleUser",
        mounted() {
            console.log('Example User Component Mounted....');
        }
    }
</script>

<style scoped>

</style>
